@charset "UTF-8";

@font-face {
  font-family: "tinytoggle";
  src:url("../fonts/tinytoggle.eot");
  src:url("../fonts/tinytoggle.eot?#iefix") format("embedded-opentype"),
      url("../fonts/tinytoggle.woff") format("woff"),
      url("../fonts/tinytoggle.ttf") format("truetype"),
      url("../fonts/tinytoggle.svg#tinytoggle") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "tinytoggle" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="tt-"]:before,
[class*=" tt-"]:before {
  font-family: "tinytoggle" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  vertical-align: middle;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.tiny-toggle {
	display: none;
}

.tt-check-circle:before { content: "b"; }
.tt-uncheck-circle:before { content: "c"; }
.tt-check-circle-empty-v:before { content: "d"; }
.tt-check-circle-full-v:before { content: "e"; }
.tt-check-square:before { content: "f"; }
.tt-check-v:before { content: "i"; }
.tt-check-square-outbound-v:before { content: "j"; }
.tt-uncheck-square:before { content: "a"; }
.tt-power:before { content: "k"; }
.tt-switch-off:before { content: "l"; }
.tt-switch-on:before { content: "m"; }
.tt-lock:before { content: "n"; }
.tt-smile:before { content: "q"; }
.tt-watch:before { content: "s"; }
.tt-heart:before { content: "u"; }
.tt-star:before { content: "v"; }
.tt-like:before { content: "x"; }

.tt {  
  line-height: 1em;
}

.tt-icon {
	cursor: pointer;
}

.tt-icon i {   
  padding-top: 0.075em;
}


.tt-label {
	cursor: pointer;
	font-size: 0.8em;
	line-height: 1em;
	padding: 0px 0.5em;
}

.tt-hover {
	-moz-opacity: 0.70;
  opacity: 0.70;
}

.tt-disabled {
  -moz-opacity: 0.40;
  opacity: 0.40;	
}

.tt-clearfix {
	clear: both;
}

.tt-switch-color {
	-webkit-transition: color 750ms ease;
	-moz-transition: color 750ms ease;
	-ms-transition: color 750ms ease;
	-o-transition: color 750ms ease;
	transition: color 750ms ease;
  border: 1px;
}
